slepc-3.21.1 2024-04-26
Report Typos and Errors

# STViewFromOptions

View from options

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STViewFromOptions(ST st,PetscObject obj,const char name[])

Collective

### Input Parameters

| st | - the spectral transformation context
| obj | - optional object
| name | - command line option

### See Also

STView(), STCreate()

### Level

intermediate

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages